
.banner-popup__close{
    position: absolute;
    right: 0px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    top: 0px;
    z-index: 1001;
}
.banner-popup__close > * {
    pointer-events: none;
}

.banner-popup{
    position: fixed;
    bottom: 60px;
    right: 40px;
    z-index: 1000;
    max-width: 370px;
    width: max-content;
}
.banner-popup_hidden {
    display: none;
}
.banner-popup img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

    @media (max-width: 1024px) {
        .banner-popup{
            width:263px;
            height:209px;
            bottom: 215px;
        }    
    }


.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.delay-1s {
  animation-delay: 1s;
}

.animated.delay-2s {
  animation-delay: 2s;
}

.animated.delay-3s {
  animation-delay: 3s;
}

.animated.delay-4s {
  animation-delay: 4s;
}

.animated.delay-5s {
  animation-delay: 5s;
}
@-webkit-keyframes slideInRight {
  from {
    transform: translate3d(200%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    transform: translate3d(200%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  animation-name: slideInRight;
}
